/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
 #shine-mama-slide {
	 margin-top:20px;
 }
#shine-mama-slide #hm-catch {
 height:236px !important;
 }
#shine-mama-slide #hm-catch div.slider {
 float:left !important;
 }
#shine-mama-slide #hm-catch .slider {
border:1px solid #ccc;
}
#shine-mama-slide .anythingSlider {
width:571px !important;
height: 136px !important;
/* box-shadow */
box-shadow:rgba(0, 0, 0, 0.247059) 0px 0px 4px 2px;
-webkit-box-shadow:rgba(0, 0, 0, 0.247059) 0px 0px 4px 2px;
-moz-box-shadow:rgba(0, 0, 0, 0.247059) 0px 0px 4px 2px;

}
#shine-mama-slide #side-slider {
height:136px !important;
}
#shine-mama-slide .sd_blk .anythingSlider,
#shine-mama-slide .sd_blk .anythingSlider ul#side-slider li {
width:300px !important;
height: 250px !important;
}
#shine-mama-slide .sd_blk .anythingControls {
display:none !important;
}

#shine-mama-slide #hd-slider {
height:60px !important;
}
#shine-mama-slide #hd-g-ad .anythingSlider,
#shine-mama-slide #hd-g-ad .anythingSlider ul#hd-slider li {
width:468px !important;
height: 60px !important;
}
#shine-mama-slide #hd-g-ad .anythingControls {
display:none !important;
}

/*
 #hm-catch div.kometw {
float:right !important;
width:264px !important;
height: 238px !important;
background:url(/common/images/kometw_bg.jpg) no-repeat;
}
.kometw p {
margin-top:52px !important;
margin-left:14px !important;
width:240px !Important;
height:100px!important;
}
*/
/* change the ID to match your slider */
#shine-mama-slide #newslider {
	width: 571px;
	height: 136px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
	
}
/* Opera width restriction */
#shine-mama-slide .anythingBase { max-width: 32766px; }

/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
#shine-mama-slide div.anythingSlider .anythingWindow {
width: 583px;
	height: 148px;
}
/* Navigation buttons, default state */
#shine-mama-slide div.anythingSlider .anythingControls ul a.cur, #shine-mama-slide div.anythingSlider .anythingControls ul a {
	background: #777;
	color: #000;
}
/* start-stop button, stopped, default state */
#shine-mama-slide div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
/* start-stop button, playing, default state */
#shine-mama-slide div.anythingSlider .start-stop.playing {
	background-color: #800;
}
/* start-stop button, default hovered text color (when visible) */
#shine-mama-slide div.anythingSlider .start-stop:hover, #shine-mama-slide div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
#shine-mama-slide div.anythingSlider.activeSlider .anythingWindow {
/*	border-color: #7C9127; */
}
/* Navigation buttons, active state */
#shine-mama-slide div.anythingSlider.activeSlider .anythingControls ul a.cur, #shine-mama-slide div.anythingSlider.activeSlider .anythingControls ul a {
	background-color: #7C9127;
}
/* start-stop button, stopped, active state */
#shine-mama-slide div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
#shine-mama-slide div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
#shine-mama-slide div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
#shine-mama-slide div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0 -45px 28px -45px;
}
/* anythingSlider viewport window */
#shine-mama-slide div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
#shine-mama-slide .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
#shine-mama-slide .anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
#shine-mama-slide .anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
#shine-mama-slide div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
#shine-mama-slide div.anythingSlider .arrow a {
	display: block;
	height: 32px;
	margin: -16px 0 0 0; /* half height of image */
	width: 38px;
	text-align: center;
	outline: 0;
	background: url(../shine-images/controls.png) no-repeat;
}
/* hide text, target the span so IE7 doesn't text-indent the link */
#shine-mama-slide div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }
/* back arrow */
#shine-mama-slide div.anythingSlider .back { left: -19px; }
#shine-mama-slide div.anythingSlider .back a { background-position: left top; }
#shine-mama-slide div.anythingSlider .back a:hover, #shine-mama-slide div.anythingSlider .back a.hover {
	background-position: left -32px;
}
#shine-mama-slide div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
#shine-mama-slide div.anythingSlider .forward { right: -19px; }
#shine-mama-slide div.anythingSlider .forward a { background-position: right top; }
#shine-mama-slide div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: right -32px; }
#shine-mama-slide div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */
#shine-mama-slide div.anythingSlider .anythingControls { outline: 0; display: none; }
#shine-mama-slide div.anythingSlider .anythingControls ul { margin: 0; padding: 0; float: left; }
#shine-mama-slide div.anythingSlider .anythingControls ul li { display: inline; }
#shine-mama-slide div.anythingSlider .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	background-image: url(../shine-images/controls.png);
	background-position: center -288px ;
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
#shine-mama-slide div.anythingSlider .anythingControls ul a:hover {
	background-image: none;
}
/* Navigation size window */
#shine-mama-slide div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
#shine-mama-slide div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
#shine-mama-slide div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
#shine-mama-slide div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
#shine-mama-slide div.anythingSlider .start-stop {
	background-image: url(../shine-images/controls.png);
	background-position: center -288px;
	background-repeat: repeat-x;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
/* hide cell shading on hover - makes the button appear to come forward */
#shine-mama-slide div.anythingSlider .start-stop:hover, #shine-mama-slide div.anythingSlider .start-stop.hover { background-image: none; }

/* probably not necessary, but added just in case */
#shine-mama-slide div.anythingSlider, #shine-mama-slide div.anythingSlider .anythingWindow, #shine-mama-slide div.anythingSlider .anythingControls ul a, #shine-mama-slide div.anythingSlider .arrow a, #shine-mama-slide div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}


/* thumbNav*/
#shine-mama-slide .thumbNav {
}
#shine-mama-slide div.anythingControls {
	margin-top:15px;
	width:110px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}
#shine-mama-slide div.anythingControls ul.thumbNav a {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#shine-mama-slide .thumbNav li a {
padding:0px !important;
background-color:#fff !important;
height:11px !important;
width:12px !important;
display:block !important;
float:left !important;
margin:0 !important;
margin-right:10px !important;
}
#shine-mama-slide .thumbNav li.first a {
width:12px !important;
}
#shine-mama-slide ul.thumbNav li.last a {
border:none !important;
}
#shine-mama-slide ul.thumbNav li a {
	background-image: url(../shine-images/thumbNav.png) !important;
	background-repeat: no-repeat;
}
#shine-mama-slide ul.thumbNav a span {
display:none !important;
}
#shine-mama-slide ul.thumbNav li a.panel1 {
    background-position: 0 0 !important;
}
#shine-mama-slide ul.thumbNav li a.panel2 {
    background-position: 0 0 !important;
}
#shine-mama-slide ul.thumbNav li a.panel3 {
    background-position: 0 0 !important;
}
#shine-mama-slide ul.thumbNav li a.panel4 {
    background-position: 0 0 !important;
}
#shine-mama-slide ul.thumbNav li a.panel5 {
    background-position: 0 0 !important;
}

#shine-mama-slide ul.thumbNav li a.panel1:hover,
#shine-mama-slide ul.thumbNav li a.panel1.cur {
    background-position: 0 -11px !important;
}
#shine-mama-slide ul.thumbNav li a.panel2:hover,
#shine-mama-slide ul.thumbNav li a.panel2.cur {
    background-position: 0 -11px !important;
}
#shine-mama-slide ul.thumbNav li a.panel3:hover,
#shine-mama-slide ul.thumbNav li a.panel3.cur {
    background-position: 0 -11px !important;
}
#shine-mama-slide ul.thumbNav li a.panel4:hover,
#shine-mama-slide ul.thumbNav li a.panel4.cur {
    background-position: 0 -11px !important;
}
#shine-mama-slide ul.thumbNav li a.panel5:hover,
#shine-mama-slide ul.thumbNav li a.panel5.cur {
    background-position: 0 -11px !important;
}

/*****************************
  スライダー中身
 *****************************/
#shine-mama-slide .one-mama-slide {
	padding: 5px;
	text-align: left;
}

#shine-mama-slide .mama-photo-slide {
	width: 126px;
	float: left;
	margin-right:10px;
}
#shine-mama-slide .mama-right-slide {
	float:left;
}
#shine-mama-slide .mama-name-slide {
	font-size: 16px;
	font-weight: bold;
	color: #cd616b;
	letter-spacing: 0.1em;
}
#shine-mama-slide .mama-time-slide {
	font-size: 10px;
	color: #333;
	letter-spacing: normal;
	font-weight: normal;
}
#shine-mama-slide .mama-work-slide {
	font-size: 10px;
} 
#shine-mama-slide .slide-icon-cmn {
	height:66px;
	width:420px;
	margin-top:10px;
	overflow:hidden;
}
#shine-mama-slide .slide-g1 {
	background:url(../shine-images/icon/mamalogo_G1.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g2 {
	background:url(../shine-images/icon/mamalogo_G2.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g3 {
	background:url(../shine-images/icon/mamalogo_G3.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g4 {
	background:url(../shine-images/icon/mamalogo_G4.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g5 {
	background:url(../shine-images/icon/mamalogo_G5.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g6 {
	background:url(../shine-images/icon/mamalogo_G6.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g7 {
	background:url(../shine-images/icon/mamalogo_G7.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g8 {
	background:url(../shine-images/icon/mamalogo_G8.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g9 {
	background:url(../shine-images/icon/mamalogo_G9.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g10 {
	background:url(../shine-images/icon/mamalogo_G10.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g11 {
	background:url(../shine-images/icon/mamalogo_G11.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g12 {
	background:url(../shine-images/icon/mamalogo_G12.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g13 {
	background:url(../shine-images/icon/mamalogo_G13.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g14 {
	background:url(../shine-images/icon/mamalogo_G14.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g15 {
	background:url(../shine-images/icon/mamalogo_G15.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g16 {
	background:url(../shine-images/icon/mamalogo_G16.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g17 {
	background:url(../shine-images/icon/mamalogo_G17.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g18 {
	background:url(../shine-images/icon/mamalogo_G18.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g19 {
	background:url(../shine-images/icon/mamalogo_G19.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g20 {
	background:url(../shine-images/icon/mamalogo_G20.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g21 {
	background:url(../shine-images/icon/mamalogo_G21.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g22 {
	background:url(../shine-images/icon/mamalogo_G22.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g23 {
	background:url(../shine-images/icon/mamalogo_G23.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g24 {
	background:url(../shine-images/icon/mamalogo_G24.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g25 {
	background:url(../shine-images/icon/mamalogo_G25.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g26 {
	background:url(../shine-images/icon/mamalogo_G26.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g27 {
	background:url(../shine-images/icon/mamalogo_G27.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g28 {
	background:url(../shine-images/icon/mamalogo_G28.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g29 {
	background:url(../shine-images/icon/mamalogo_G29.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-g30 {
	background:url(../shine-images/icon/mamalogo_G30.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p1 {
	background:url(../shine-images/icon/mamalogo_P1.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p2 {
	background:url(../shine-images/icon/mamalogo_P2.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p3 {
	background:url(../shine-images/icon/mamalogo_P3.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p4 {
	background:url(../shine-images/icon/mamalogo_P4.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p5 {
	background:url(../shine-images/icon/mamalogo_P5.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p6 {
	background:url(../shine-images/icon/mamalogo_P6.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p7 {
	background:url(../shine-images/icon/mamalogo_P7.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p8 {
	background:url(../shine-images/icon/mamalogo_P8.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p9 {
	background:url(../shine-images/icon/mamalogo_P9.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p10 {
	background:url(../shine-images/icon/mamalogo_P10.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p11 {
	background:url(../shine-images/icon/mamalogo_P11.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p12 {
	background:url(../shine-images/icon/mamalogo_P12.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p13 {
	background:url(../shine-images/icon/mamalogo_P13.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p14 {
	background:url(../shine-images/icon/mamalogo_P14.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p15 {
	background:url(../shine-images/icon/mamalogo_P15.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p16 {
	background:url(../shine-images/icon/mamalogo_P16.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p17 {
	background:url(../shine-images/icon/mamalogo_P17.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p18 {
	background:url(../shine-images/icon/mamalogo_P18.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p19 {
	background:url(../shine-images/icon/mamalogo_P19.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p20 {
	background:url(../shine-images/icon/mamalogo_P20.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p21 {
	background:url(../shine-images/icon/mamalogo_P21.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p22 {
	background:url(../shine-images/icon/mamalogo_P22.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p23 {
	background:url(../shine-images/icon/mamalogo_P23.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p24 {
	background:url(../shine-images/icon/mamalogo_P24.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p25 {
	background:url(../shine-images/icon/mamalogo_P25.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p26 {
	background:url(../shine-images/icon/mamalogo_P26.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p27 {
	background:url(../shine-images/icon/mamalogo_P27.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p28 {
	background:url(../shine-images/icon/mamalogo_P28.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p29 {
	background:url(../shine-images/icon/mamalogo_P29.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .slide-p30 {
	background:url(../shine-images/icon/mamalogo_P30.jpg) no-repeat right bottom;
	background-size: auto 60px;
}
#shine-mama-slide .mama-thema-slide {
	background-image: url(../shine-images/body_bg.png);
	background-repeat: repeat;
	background-position: left top;
	padding: 10px;
	width: 320px;
	color: #cd616b;
	font-weight: bold;
}
